Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0091

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0091
Last Modified 05 Sep 2008 04:27:09
Published 15 Mar 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0091

Summary

Multiple CGI scripts in CIDER SHADOW 1.5 and 1.6 allows remote attackers to execute arbitrary commands via certain form fields.

Vulnerable Systems

Application

  • Nswc Cider Shadow 1.5

  • Nswc Cider Shadow 1.6


References

MISC - http://www.esecurityonline.com/advisories/eSO2408.asp

BID - 4625

XF - shadow-cgi-execute-commands(8953)

BUGTRAQ - 20020429 eSecurityOnline Security Advisory 2408 - CIDER SHADOW CGI


Last Updated: 27 May 2016 10:36:46